@charset "UTF-8";

body {
  font-family:
    "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro",
    "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "sans-serif";
  background: #fff;
  color: #000080;
  /* resetcssの「１」でnavの下に隙間ができるためもとにもどしている */
  line-height: inherit;
}
article,
aside,
main,
section {
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
/* マージン中央寄せ ma0atはクラス追加指定用（例：class="sebase ma0at")*/
header,
main,
nav,
footer,
section,
#wrapper,
.ma0at {
  margin: 0 auto;
}
/* ulのbox-sizingは個別指定0427 */
header *,
.sticky *,
.sebase * {
  box-sizing: border-box;
}
ul {
  list-style-type: none;
}
header,
main {
  width: 100%;
}
/* section{
  margin-bottom: 2rem;
} */
/* heibht:auto;なしへ0427 */
img {
  width: 100%;
  max-width: 100%;
}
/* iframe */
iframe {
  width: 100%;
  max-width: 100%;
  /*height:auto;*/
}
a {
  text-decoration: none;
}

/* button {
  background-color: transparent;
} */
section:first-child {
  padding-top: 2rem;
}
/* 段落p */
section p {
  width: 100%;
  /* padding: 0.1rem; */
  /* resetにてpタグには余白０となるように設定されている */
  /* もしpタグ要素内の左右に余白設定するならborder-box指定要 */
  line-height: 1.6;
  padding-bottom: 1em;
}
section p:last-child p {
  padding-bottom: 0;
}
/*ナビ*/
/* #nav はこのID名でJQueryを実装することがあるためこのID名を使用している */

nav,
ul#nav {
  /*width: clamp(900px, 78%, 1000px);*/
  /* max-width: 1024px; 128x8 */
  width: 100%;
}
/* nav ul#nav */
nav ul#nav {
  /* レスポンシブ対応のためflex関連コメントアウト */
  /* display: flex;
  justify-content: space-around; */
  list-style: none;
  /* テスト的に二重で背景色設定 */
  background-color: #6484b4;
}
/* nav ul li paddingは子要素のaタグで */
nav ul li {
  display: block;
  /* レスポンシブ対応100% */
  width: 100%;
  background-color: #6484b4;
  text-align: center;
  cursor: pointer;
  transition: all 0.4s; /*変化速度*/
}

/*nav ul li aリンクボタン flexヴァージョンは削除0427 */

/*フォントサイズ指定参照：font-size: min(1rem, 18px);*/
/* nav ul li aタグblock 文字色親要素継承バージョン↓ */
nav ul li a {
  display: block;
  width: 100%;
  padding: 0.8rem 1rem;
  color: inherit;
  font-weight: 700;
}
/* nav ul li aタグinline-block 文字色指定バージョン↓ */
/* nav ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 5px 1rem;
  color: #0033cc;
  font-weight: 700;
  
} */
nav ul li:hover {
  background: white;
  /* border-radius:0.8rem; */
}
/* ナビここまで */
/* baseここまで------------------------------------------ */
/* サイト全体設定base2------------------------------------------ */

/* 見出しタグ関連--- */
h1 {
  /* font-size: 2rem; */
  width: 100%;
}
h2 {
  padding: 0 0 0.2rem 0;
  font-size: 1.4rem;
}
/* h3, h4 {
    text-align: center;
} */

/* 見出しタグ関連ここまで--- */
/* base2ここまで------------------------------------------ */
/* wrapper--body直下の外枠--- */
#wrapper {
  width: 100%;
  /* max-width: 1280px;
  min-width: 500px; */
  max-width: 699px;
  min-width: 378px;
  position: relative;
  padding-top: 12rem;
  background-color: aliceblue;
}

/* wrapperここまで--- */
/* header */

.header_logo {
  /* width: min(18vw, 280px); */
  width: min(24vw, 280px);
  /* margin-left: 2.4rem;
  margin: 0 auto 1.4rem auto;
  margin-top: 0.5rem; */
}

/* article直下のbox */
/* 枠幅など確認用の枠線指定↓ */
article div {
  width: 100%;
  /* padding: 0 1.6rem; */
  /* border: 1px solid rgba(128, 0, 128, 0.4); */
}
aside div {
  width: min(20vw, 200px);
  /* max-width: 200px; */
  padding: 1rem;
  border: 1px solid #6484b4;
}
footer div {
  background-color: #6484b4;
  padding: 0.5rem 0;
  text-align: center;
  color: #000080;
}

/*section子要素用*/
.sebase {
  /* position: relative; */
  /* border: 1px solid #6484b4; */
  width: min(90%, 1024px);
  padding: 0 1.4rem;
  margin-bottom: 1rem;
}
.txindent p {
  text-indent: 1em;
}
/* ma0at同様、クラス追加指定で利用可のクラス */
.ly_flex {
  display: flex;
}

/* 装飾 */
/* .decoration::after {
  position: absolute;
  bottom: -2rem;
  right: -2rem;
  display: block;
  border-radius: 18px;
  content: "";
  width: 6rem;
  height: 6rem;
} */
/* --- */
#works ul li {
  padding: 0.5em;
}
#works ul li {
  /* display: block */
  line-height: 1.4em;
}
#works ul li a {
  color: #000080;
  text-decoration: underline;
}
#works ul li a:hover {
  color: #f68607;
  text-decoration: none;
}
#works ul li a:visited {
  color: #c358f9;
  text-decoration: none;
}
/* JQuery関連 CSSアニメーションなど */
/* sticky(fixed)記述文はbase.cssからは削除------------*/
.fixed {
  /* 80,-80の設定確認が必要なのでいったん設定を外しておく */
  position: fixed;
  z-index: 999;
  /* top: 3rem; */
  /* right:3vw; */
  top: 0;
}
/*stickyここまで*/
/* slider */
#slide {
  width: 80%;
  max-width: 896px;
}
#slide ul {
  display: block;
  position: relative;
  max-width: 100%;
}

#slide li {
  /* position: absolute; */
  max-width: 100%;
  border-radius: 20px;
  display: block;
}
#slide li img {
  display: block;
  height: auto;
  border-radius: 20px;
}
/* end slider */
#wrapper {
  position: relative;
}
/* @media (min-width: 1200px){
  .wave100 .top_image::before{}
} */
/* mobile */
@media (min-width: 700px) {
  #wrapper {
    max-width: 1280px;
    min-width: 500px;
    padding-top: 3rem;
  }

  nav ul#nav {
    /* ul#navにfixdを設定しているので幅指定要 0509追記 */
    max-width: 1280px;
    min-width: 500px;
    display: flex;
    justify-content: space-around;
    /* padding: 0 5px 0 5px; */
    list-style: none;
  }
  /* ly_inner：main直下のbox。flex設定以外にもサイト構成によってはCSS記述を設定する可能性があるためly_flexとは分けて記述している */
  .ly_inner {
    display: flex;
  }
  nav ul li {
    width: 25%;
  }
  /* aside div {
    width: min(20vw, 200px);
  } */
  .ly_flex_pc {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}
/* end mobile */
/* --Wave-- */
/* --- */
.wave100 .top_image {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  /* height: 40vw; */
  /* height: 100vh;
  height: 100%; */
  background-color: rgb(219, 223, 252);
}
.top_image {
  height: 40vw;
}
.wave100 .top_image::before {
  position: absolute;
  top: -440%;
  left: -50%;
  border-radius: 50% 50% / 50% 70%;
  width: 200%;
  content: "";
  background-color: hsla(221, 82%, 47%, 0.3);
  /* animation: wave linear 10ms infinite; */
  line-height: 0;
}
.top_image::before {
  height: 198vw;
}
/* @keyframes wave {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
} */

/* --盗用サイト注意喚起用-- */
.c_red {
  color: rgb(255, 0, 13);
}
